INTERFACE
SUBROUTINE SUQNORM(PQNORM1,PQNORM2,PQNORM3)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVL, NFD2D, NFLSUR, NS3D, NSMAX, LSPT
REAL(KIND=JPRB) ,INTENT(OUT) :: PQNORM1(NFLEVL,2)
REAL(KIND=JPRB) ,INTENT(OUT) :: PQNORM2(0:NSMAX,NFD2D)
REAL(KIND=JPRB) ,INTENT(OUT) :: PQNORM3(NFLSUR,0:NSMAX,NS3D)
END SUBROUTINE SUQNORM
END INTERFACE
